Subject: Re: [Ietf-languages] ISO 639-3 changes

From: "Doug Ewell" <[email-masked]>
Date: Thu, 08 Mar 2018 12:30:51 -0700

Michael Everson wrote:

>> Are the changes approved?
>
> Yes

OK, zip files are on their way to you for forwarding to IANA.

> , they consisted of the normal processing of those things.

Someone could have argued that 'hyw' absolutely could not be added
without deprecating 'arevmda', or that a Comments field needed to be
added or removed somewhere. Or I could have simply made a mistake that
someone spotted.

If these seem automatic, it is because I'm trying hard to anticipate
issues and prepare the records and regforms so that there are no
problems or gaps.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org